import 'package:get/get.dart';

import '../controllers/bill_management_controller.dart';

class BillManagementBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<BillManagementController>(
      () => BillManagementController(),
    );
  }
}
